Changes between Version 4 and Version 5 of SupportedMediaTypesInFormats


Ignore:
Timestamp:
Jan 30, 2016, 9:15:45 AM (3 years ago)
Author:
Timothy_Gu
Comment:

libaacplus and libvo-aacenc are gone

Legend:

Unmodified
Added
Removed
Modified
  • SupportedMediaTypesInFormats

    v4 v5  
    2626|| FLV || flv || PCM S16 LE || pcm_s16le || 16 bit little-endian pulse-code modulation 
    2727|| FLV || flv || ADPCM || adpcm_swf || Shockwave Flash Audio 
    28 || FLV || flv || AAC || aac / libvo_aacenc / libfaac / libfdk_aac / libaacplus || FFmpeg's internal '''aac''' encoder/decoder (experimental), external libraries '''libvo_aacenc''' and '''libfaac''' are used to encode AAC-LC audio. '''libaacplus''' library is used to encode [http://en.wikipedia.org/wiki/High-Efficiency_Advanced_Audio_Coding HE-AAC v2 audio known as AAC+]. '''libfdk_aac''' supports LC-AAC, HE-AAC, and HE-AAC v2. 
     28|| FLV || flv || AAC || aac / libfaac / libfdk_aac || FFmpeg's internal '''aac''' encoder/decoder (experimental), external libraries '''libfdk_aac''' and '''libfaac''' are used to encode AAC LC audio. '''libfdk_aac''' supports AAC LC, HE-AAC, and HE-AAC v2. 
    2929|| FLV || flv || Asao || nellymoser || Nellymoser audio codec 
    3030|| FLV || flv || Speex || libspeex || needs the external encoder library libspeex